
From: Kevin Corry <kevcorry@us.ibm.com>

Add missing dm-zero version number.

From: Alasdair Kergon <agk@redhat.com>
Signed-off-by: Kevin Corry <kevcorry@us.ibm.com>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/drivers/md/dm-zero.c |    1 +
 1 files changed, 1 insertion(+)

diff -puN drivers/md/dm-zero.c~dm-4-5-dm-zero-version drivers/md/dm-zero.c
--- 25/drivers/md/dm-zero.c~dm-4-5-dm-zero-version	Wed Jun  9 14:24:31 2004
+++ 25-akpm/drivers/md/dm-zero.c	Wed Jun  9 14:24:31 2004
@@ -65,6 +65,7 @@ static int zero_map(struct dm_target *ti
 
 static struct target_type zero_target = {
 	.name   = "zero",
+	.version = {1, 0, 0},
 	.module = THIS_MODULE,
 	.ctr    = zero_ctr,
 	.map    = zero_map,
_
